A {color:#000066;text-decoration:none;}
A:Visited {color:#663366;text-decoration:none;}
A:Active {color:Red;}
A:Hover {color:DodgerBlue;}
.nav {color:White;}
A.nav {color:Black;text-decoration:none;}
A.nav:Visited {color:Black;text-decoration:none;}
A.nav:Active {color:Red;text-decoration:none;}
A.nav:Hover {color:White;text-decoration:none;}
.nav2 {color:White;}
A.nav2 {color:White;text-decoration:none;}
A.nav2:Visited {color:White;text-decoration:none;}
A.nav2:Active {color:Red;text-decoration:none;}
A.nav2:Hover {color:#FFCC00;text-decoration:none;}